package com.th.demo.model.ware;

import com.th.demo.model.system.SysUser;

public class TrackRecord {
    private String wareNameOld;
    private String wareNameNew;
    private String stackNameOld;
    private String stackNameNew;
    private String layerOld;
    private String layerNew;
    private String materialName;
    private String standard;
    private String model;
    private String customerNameOld;
    private String customerNameNew;
    private String countOld;
    private String countNew;
    private String weightOld;
    private String weightNew;
    private String remark;
    private String addTime;
    private String plateNo;
    private String recordType;
    private String receiveAddressOld;
    private String receiveAddressNew;
    private SysUser addUser;
    private String  truckNo;
    public String getWareNameOld() {
        return wareNameOld;
    }

    public void setWareNameOld(String wareNameOld) {
        this.wareNameOld = wareNameOld;
    }

    public String getWareNameNew() {
        return wareNameNew;
    }

    public void setWareNameNew(String wareNameNew) {
        this.wareNameNew = wareNameNew;
    }

    public String getStackNameOld() {
        return stackNameOld;
    }

    public void setStackNameOld(String stackNameOld) {
        this.stackNameOld = stackNameOld;
    }

    public String getStackNameNew() {
        return stackNameNew;
    }

    public void setStackNameNew(String stackNameNew) {
        this.stackNameNew = stackNameNew;
    }

    public String getLayerOld() {
        return layerOld;
    }

    public void setLayerOld(String layerOld) {
        this.layerOld = layerOld;
    }

    public String getLayerNew() {
        return layerNew;
    }

    public void setLayerNew(String layerNew) {
        this.layerNew = layerNew;
    }

    public String getMaterialName() {
        return materialName;
    }

    public void setMaterialName(String materialName) {
        this.materialName = materialName;
    }

    public String getStandard() {
        return standard;
    }

    public void setStandard(String standard) {
        this.standard = standard;
    }

    public String getModel() {
        return model;
    }

    public void setModel(String model) {
        this.model = model;
    }



    public String getCountOld() {
        return countOld;
    }

    public void setCountOld(String countOld) {
        this.countOld = countOld;
    }

    public String getCountNew() {
        return countNew;
    }

    public void setCountNew(String countNew) {
        this.countNew = countNew;
    }

    public String getWeightOld() {
        return weightOld;
    }

    public void setWeightOld(String weightOld) {
        this.weightOld = weightOld;
    }

    public String getWeightNew() {
        return weightNew;
    }

    public void setWeightNew(String weightNew) {
        this.weightNew = weightNew;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getAddTime() {
        return addTime;
    }

    public void setAddTime(String addTime) {
        this.addTime = addTime;
    }

    public String getPlateNo() {
        return plateNo;
    }

    public void setPlateNo(String plateNo) {
        this.plateNo = plateNo;
    }

    public String getRecordType() {
        return recordType;
    }

    public void setRecordType(String recordType) {
        this.recordType = recordType;
    }

    public String getCustomerNameOld() {
        return customerNameOld;
    }

    public void setCustomerNameOld(String customerNameOld) {
        this.customerNameOld = customerNameOld;
    }

    public String getCustomerNameNew() {
        return customerNameNew;
    }

    public void setCustomerNameNew(String customerNameNew) {
        this.customerNameNew = customerNameNew;
    }

    public String getReceiveAddressOld() {
        return receiveAddressOld;
    }

    public void setReceiveAddressOld(String receiveAddressOld) {
        this.receiveAddressOld = receiveAddressOld;
    }

    public String getReceiveAddressNew() {
        return receiveAddressNew;
    }

    public void setReceiveAddressNew(String receiveAddressNew) {
        this.receiveAddressNew = receiveAddressNew;
    }

    public SysUser getAddUser() {
        return addUser;
    }

    public void setAddUser(SysUser addUser) {
        this.addUser = addUser;
    }

    public String getTruckNo() {
        return truckNo;
    }

    public void setTruckNo(String truckNo) {
        this.truckNo = truckNo;
    }
}
